	body {
			font-family: Helvetica, Verdana, Arial, sans-serif;
			background: url(bg.jpg) bottom center repeat-x #2d3035;
			color: #aaa;
			text-align: center;
		}
		#title{
			
		}
		#figure{
			position: absolute;
top: 600px;
		left: 10px;}
		
		a:link, a:visited {
			color: #000;
		}
		a:active, a:hover {
			color: #666;
		}
		p.header {
			font-size: small;
		}
		p.header span {
			font-weight: bold;
		}
		p.footer {
			font-size: x-small;
		}
		div.content {
			margin: auto;
			width: 960px;
			border: solid 3px #444;
		}
		div.broken,
		div.missing {
			margin: auto;
			position: relative;
			top: 50%;
			width: 193px;
		}
		div.broken a,
		div.missing a {
			height: 63px;
			position: relative;
			top: -31px;
		}
		div.broken img,
		div.missing img {
			border-width: 0px;
		}
		div.broken {
			display: none;
		}
		div#unityPlayer {
			cursor: default;
			height: 600px;
			width: 960px;
		}
